漏洞信息详情

YOURLS 安全漏洞

漏洞简介

YOURLS是一套基于PHP的开源短链接平台。

YOURLS 1.7.3及之前版本中存在授权问题漏洞。该漏洞源于网络系统或产品中缺少身份验证措施或身份验证强度不足。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://yourls.org

受影响实体

    暂无

补丁

    暂无